@font-face {
  font-family: 'biomepro';
  src: url("../fonts/cc/BiomePro-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/cc/BiomePro-Bold.otf") format("opentype"), url("../fonts/cc/BiomePro-Bold.woff") format("woff"), url("../fonts/cc/BiomePro-Bold.ttf") format("truetype"), url("../fonts/cc/BiomePro-Bold.svg#BiomePro-Bold") format("svg");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'biomepro';
  src: url("../fonts/cc/BiomePro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/cc/BiomePro-Regular.otf") format("opentype"), url("../fonts/cc/BiomePro-Regular.woff") format("woff"), url("../fonts/cc/BiomePro-Regular.ttf") format("truetype"), url("../fonts/cc/BiomePro-Regular.svg#BiomePro-Bold") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'biomepro';
  src: url("../fonts/cc/BiomePro-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/cc/BiomePro-Light.otf") format("opentype"), url("../fonts/cc/BiomePro-Light.woff") format("woff"), url("../fonts/cc/BiomePro-Light.ttf") format("truetype"), url("../fonts/cc/BiomePro-Light.svg#BiomePro-Bold") format("svg");
  font-weight: 300;
  font-style: normal; }
/*BASIC STYLING */
body {
  font-family: biomepro;
  font-weight: 300;
  font-size: 14px;
  line-height: 22px;
  color: #000;
  color: #424143; }

.brand-cc {
  /*text styling*/
  /*BUTTON*/
  /*Brackgrounds*/
  /* brand-explore-new-range */
  /* brand-featured-products */
  /* brand-full-width-image */
  /* brand-heading-style */
  /* brand-heading-style-1 */
  /* brand-homepage-left-right */
  /* brand-navigation-nav */
  /* brand-navigation-sticky-nav */
  /* brand-new-model-single-promotions */
  /* brand-our-team-archive */
  /* brand-pull-quote */ }
  .brand-cc .small,
  .brand-cc small {
    font-size: 13px;
    line-height: 14px; }
  .brand-cc .excerpt {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px; }
  .brand-cc .breadcurmbs {
    font-weight: 400;
    font-size: 12px; }
  .brand-cc h1,
  .brand-cc .header1 {
    font-family: biomepro;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.25em;
    color: #231F20; }
  .brand-cc h2,
  .brand-cc .header2 {
    font-family: biomepro;
    font-weight: 600;
    font-size: 30px;
    line-height: 1em;
    color: #231F20; }
  .brand-cc h3,
  .brand-cc .header3 {
    font-family: biomepro;
    font-weight: 600;
    font-size: 30px;
    line-height: 1em;
    color: #231F20; }
  .brand-cc h4,
  .brand-cc .header4 {
    font-family: biomepro;
    font-weight: 600;
    font-size: 22px;
    line-height: 1.35em;
    color: #231F20; }
  .brand-cc h5,
  .brand-cc .header5 {
    font-family: biomepro;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.2em;
    color: #231F20; }
  .brand-cc h6,
  .brand-cc .header6 {
    font-family: biomepro;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.2em;
    color: #231F20; }
.brand-cc .offer-body .heading {
    font-size: 17px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 30px;
}
  .brand-cc hr {
    border-color: #F6A74D; }
  .brand-cc a {
    color: #F6A74D;
    text-decoration: underline; }
  .brand-cc a:hover {
    color: #F6A74D; }
  .brand-cc strong, .brand-cc b, .brand-cc .bold {
    font-weight: 600; }
  .brand-cc p {
    color: #414042; }
  .brand-cc p.heading {
    font-weight: 400;
    font-size: 16px;
    margin: 8px 0; }
  .brand-cc input[type="submit"],
  .brand-cc input[type="button"],
  .brand-cc .btn {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #F6A74D;
    padding: 15px 30px 12px;
    border-radius: 2px;
    display: inline-block;
    border: none; }
  .brand-cc .btn.secondary {
    background-color: #6D6E71; }
  .brand-cc .btn.tertiary {
    background-color: #F0F1F1;
    color: #6D6E71; }
  .brand-cc input[type="button"]:hover,
  .brand-cc input[type="submit"]:hover,
  .brand-cc .btn:hover {
    background-color: #6D6E71;
    color: #fff; }
  .brand-cc .btn.secondary:hover,
  .brand-cc .btn.tertiary:hover {
    background-color: #F6A74D; }
  .brand-cc .btn.ongrey {
    background-color: #fff;
    color: #F6A74D; }
  .brand-cc .btn.ongrey:hover {
    background-color: #F6A74D;
    color: #fff; }
  .brand-cc .cc-stock-vehicle-search input[type="submit"] {
    padding: 21px 0px 17px;
    text-align: center; }
  .brand-cc ol li {
    line-height: 26px;
    color: #F6A74D; }
  .brand-cc ol li span {
    color: #6D6E71; }
  .brand-cc article ul li {
    line-height: 22px;
    list-style: none;
    margin-bottom: 5px;
    background: none;
    -webkit-padding-start: 21px;
    padding-left: 21px;
    position: relative; }
  .brand-cc article ul li:before {
    content: '';
    background: url("../images/sprite-cc.png") -5px -85px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0; }
  .brand-cc .gfield_checkbox input[type="checkbox"] + label:before {
    background: url("../images/sprite-cc.png") 0px -19px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0;
    content: ''; }
  .brand-cc .gfield_checkbox input[type="checkbox"]:checked + label:before {
    background: url("../images/sprite-cc.png") 0px 3px no-repeat !important;
  }
  .brand-cc .gfield_radio input[type="radio"] + label:before {
    background: url("../images/sprite-cc.png") 0px -63px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0;
    content: ''; }
  .brand-cc .gfield_radio input[type="radio"]:checked + label:before {
    background: url("../images/sprite-cc.png") 0px -41px no-repeat !important;
        width: 21px;
        height: 21px;
        top: 0px;
  }
  .brand-cc .grey-bk {
    background-color: #f3f3f3; }
  .brand-cc .white-bk {
    background-color: #fff; }
  .brand-cc .brand-navigation-on-page .current_page_item {
    border-top: 3px solid #F6A74D; }
  .brand-cc .brand-navigation-on-page .current_page_item a {
    color: #F6A74D !important; }
  .brand-cc .brand-full-width-image .header1 {
    color: #FFFFFF;
    font-size: 39px;
    font-weight: 600; }
  .brand-cc .cc-vehicle-stock-search div.Tokenize ul.TokensContainer li.Token {
    background: #F6A74D !important; }
  .brand-cc .brand-explore-new-range {
    background-color: #f3f3f3; }
  .brand-cc .brand-explore-new-range .box-wrapper .box {
    color: #000; }
  .brand-cc .brand-explore-new-range .box-wrapper .box > div > span {
    border-top: 1px solid #bcbec0;
    font-size: 18px;
    font-weight: 600; }
  .brand-cc .brand-explore-new-range .box-wrapper .box > div > div {
    font-size: 14px;
    line-height: 1.2em; }
  .brand-cc .brand-featured-products .header1 {
    color: #000; }
  .brand-cc .brand-featured-products .box-wrapper .box {
    color: #000; }
  .brand-cc .brand-featured-products .box-wrapper .box .sale {
    color: #FFFFFF;
    background-color: #F6A74D;
    line-height: 80px; }
  .brand-cc .brand-featured-products .box-wrapper .box > div > div {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.2em; }
  .brand-cc .brand-featured-products .box-wrapper .box > div .before {
    color: #bcbec0; }
  .brand-cc .brand-full-width-image {
    color: #FFFFFF;
    font-size: 18px; }
  .brand-cc .brand-full-width-image .header1 {
    color: #FFFFFF;
    font-size: 39px;
    font-weight: 600; }
  .brand-cc .brand-full-width-image p {
    color: #fff; }
  .brand-cc .brand-heading-style {
    border-bottom: 1px solid #BCBEC0; }
  .brand-cc .brand-heading-style .item-description .header1,
  .brand-cc .brand-heading-style .item-description .header3 {
    color: #FFFFFF; }
  .brand-cc .brand-heading-style .item-description .header1 {
    font-size: 40px;
    font-weight: 600; }
  .brand-cc .brand-heading-style #brand-carousel-1 .owl-dot span {
    background-color: rgba(255, 255, 255, 0.4); }
  .brand-cc .brand-heading-style #brand-carousel-1 .owl-dot.active span {
    background-color: white; }
  .brand-cc .brand-heading-style #brand-carousel-2 .owl-item {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-right: 1px solid #BCBEC0; }
  .brand-cc .brand-heading-style #brand-carousel-2 .owl-item:first-child {
    border-left: 1px solid #BCBEC0; }
  .brand-cc .brand-heading-style #brand-carousel-2 .item {
    font-size: 17px;
    font-weight: 400;
    color: #000000; }
  .brand-cc .brand-heading-style #brand-carousel-2 .current {
    background: #000; }
  .brand-cc .brand-heading-style #brand-carousel-2 .current:after {
    border-color: rgba(106, 115, 123, 0);
    border-bottom-color: #000; }
  .brand-cc .brand-heading-style #brand-carousel-2 .current:before {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #FFFFFF; }
  .brand-cc .brand-heading-style #brand-carousel-2 .current .item {
    color: #FFFFFF; }
  .brand-cc .brand-heading-style-1 .header1 {
    color: #000;
    font-size: 40px; }
  .brand-cc .brand-heading-style-1 .breadcrumbs {
    color: #6d6e71;
    font-size: 12px;
    font-weight: 400; }
  .brand-cc .brand-heading-style-1 .breadcrumbs a {
    color: #6d6e71; }
  .brand-cc .brand-heading-style-1 .breadcrumbs a:hover {
    color: #6D6E71; }
  .brand-cc .brand-homepage-left-right p.heading {
    font-weight: 600; }
  .brand-cc .brand-navigation-nav .header-top a {
    color: #FFFFFF;
    font-size: 12px;
    margin-left: 15px; }
  .brand-cc .brand-navigation-nav .header-top .header-icon a .icon {
    font-size: 20px; }
  .brand-cc .brand-navigation-nav .header-top .header-icon a .icon.icon-compare {
    font-size: 22px; }
  .brand-cc .brand-navigation-nav .header-top .header-icon a .icon.icon-star-empty {
    font-size: 18px; }
  .brand-cc .brand-navigation-nav .header-top .header-icon > a .icon-hover {
    color: #FFFFFF;
    font-size: 16px; }
  .brand-cc .brand-navigation-nav .header-top .header-icon > a .icon-hover .icon {
    font-size: 60px; }
  .brand-cc .brand-navigation-nav .header-bottom .header-link nav ul li a {
    color: #000;
    font-size: 15px;
    font-weight: 600; }
  .brand-cc .header-bottom .arrow {
    background: url("../images/sprite-cc.png") -7px -102px no-repeat !important; }
  .brand-cc .brand-navigation-nav .header-bottom .header-link nav ul li a:hover {
    color: #F6A74D; }
  .brand-cc .brand-navigation-nav .header-bottom .header-link nav ul li.arrow a:before {
    border-color: rgba(25, 174, 229, 0);
    border-left-color: #F6A74D; }
  .brand-cc .brand-navigation-nav .header-bottom .header-logo .logo a .img-logo-brand,
  .brand-cc .brand-navigation-sticky-nav .header-top .header-logo .logo a .img-logo-brand {
    padding-left: 4px; }
  .brand-cc .brand-navigation-sticky-nav .header-top .header-logo .menu,
  .brand-cc .brand-navigation-nav .header-bottom .header-logo .menu.mobile {
    line-height: 44px; }
  .brand-cc .brand-navigation-sticky-nav .header-top .header-logo .menu a,
  .brand-cc .brand-navigation-nav .header-bottom .header-logo .menu.mobile a {
    color: #6d6e71;
    font-size: 15px;
    font-weight: 600; }
  .brand-cc .sticky-brand-logo {
    padding-left: 16px; }
  .brand-cc .brand-navigation-sticky-nav .header-top .header-logo .menu a:hover,
  .brand-cc .brand-navigation-nav .header-bottom .header-logo .menu.mobile a:hover {
    color: #F6A74D; }
  .brand-cc .brand-navigation-sticky-nav .header-top .header-logo .menu a:hover .nav-icon span {
    background: #F6A74D; }
  .brand-cc .brand-navigation-on-page .header-bottom {
    background-color: #f3f3f3; }
  .brand-cc .sticky-brand-logo {
    padding-left: 16px; }
  .brand-cc .brand-navigation-on-page .header-bottom .header-link .heading {
    color: #000;
    font-size: 21px;
    font-weight: 600; }
  .brand-cc .brand-navigation-on-page .header-bottom .header-link .heading {
    border-right: 1px solid #000; }
  .brand-cc .brand-navigation-on-page .header-bottom nav ul li a,
  .brand-cc .brand-navigation-sticky-nav .header-bottom nav ul li a {
    color: #000;
    font-weight: 400; }
  .brand-cc .brand-navigation-sticky-nav .header-bottom nav ul li a:hover {
    color: #F6A74D; }
  .brand-cc .brand-new-model-single-promotions .box .box-right .header2 {
    font-size: 28px; }
  .brand-cc .brand-new-model-single-promotions .box .box-right p {
    color: #000000; }
  .brand-cc .brand-new-model-single-promotions .box .box-right .btn {
    font-size: 14px;
    font-weight: 400; }
  .brand-cc .brand-new-model-single-promotions .box-bottom {
    color: #000; }
  .brand-cc .brand-new-model-single-promotions .box-bottom .owl-item:before {
    color: #000 !important;
    font-weight: 300 !important; }
  .brand-cc .brand-new-model-single-promotions .box-bottom .owl-item.current {
    color: #000;
    font-weight: 600; }
  .brand-cc .brand-our-team-archive .header .header2 {
    color: #000;
    font-size: 27px; }
  .brand-cc .brand-our-team-archive .box .box-description {
    color: #000;
    background-color: rgba(255, 255, 255, 0.95); }
  .brand-cc .brand-our-team-archive .box .box-description span {
    line-height: 1.1em; }
  .brand-cc .brand-our-team-archive .box .box-description > div > span:nth-child(1) {
    font-size: 18px;
    font-weight: 600; }
  .brand-cc .brand-our-team-archive .box .box-description > div > span:nth-child(2) {
    font-size: 14px; }
  .brand-cc .brand-our-team-archive .box .box-description > div > .contact {
    font-size: 14px; }
  .brand-cc .brand-our-team-archive .box .box-description > div > .contact .type {
    color: #F6A74D;
    font-size: 9px;
    font-weight: 600; }
  .brand-cc .brand-our-team-archive .box .box-description > div > .contact a {
    color: #000; }
  .brand-cc .brand-our-team-archive .box .box-description > div > .contact a:hover {
    color: #F6A74D; }
  .brand-cc .brand-navigation-on-page .header-bottom nav ul li a:hover,
  .brand-cc .brand-navigation-sticky-nav .header-bottom nav ul li a:hover {
    color: #F6A74D; }
  .brand-cc .brand-pull-quote span {
    background-color: #bcbec0; }
  .brand-cc .brand-pull-quote blockquote {
    font-size: 21px;
    font-weight: 600;
    line-height: 1.4em; }
  .brand-cc .follow-us a:hover svg polygon, .brand-cc .follow-us a:hover svg path {
    fill: #bcbec0; }
  .brand-cc .event-details .map-link {
    color: #F6A74D !important; }
  .brand-cc .event-details a:hover {
    color: #F6A74D !important;
    text-decoration: underline !important; }
  .brand-cc .calculator label.active {
    background-color: #F6A74D; }
  .brand-cc .svgfill {
    fill: #F6A74D; }
  @media (max-width: 460px) {
    .brand-cc h1,
    .brand-cc .header1 {
      font-size: 36px; }
    .brand-cc h3,
    .brand-cc .header3,
    .brand-cc h2,
    .brand-cc .header2 {
      font-size: 23px; } }
      .brand-our-team-archive .box .box-description > div > .contact a.overlay-open-video svg {
      	  fill: #F6A74D;
      }
